Information for task build (f39-build, /rpms/mame.git:ed957fa7bef509ada6fe60c44a601475d7348437)

ID4808177
Methodbuild
Parameters Build target: f39-build
Src: git+https://src.fedoraproject.org/rpms/mame.git#ed957fa7bef509ada6fe60c44a601475d7348437
State failed
Buildmame-0.261-1.fc39
CreatedWed, 24 Jan 2024 20:06:07 CST
StartedThu, 25 Jan 2024 14:50:19 CST
CompletedFri, 26 Jan 2024 08:45:41 CST
Total time 36:39:34
Task time 17:55:21
Owner hezhengyu
Channel release
Host oex86b1.openkoji.iscas.ac.cn
Archnoarch
Parent
Descendants failed build
Waiting?yes
Awaited?no
Priority20
Weight0.20
Result
Traceback (most recent call last):
  File "/usr/lib/python3.11/site-packages/urllib3/connection.py", line 174, in _new_conn
    conn = connection.create_connection(
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/urllib3/util/connection.py", line 95, in create_connection
    raise err
  File "/usr/lib/python3.11/site-packages/urllib3/util/connection.py", line 85, ...
Traceback (most recent call last):
  File "/usr/lib/python3.11/site-packages/urllib3/connection.py", line 174, in _new_conn
    conn = connection.create_connection(
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/urllib3/util/connection.py", line 95, in create_connection
    raise err
  File "/usr/lib/python3.11/site-packages/urllib3/util/connection.py", line 85, in create_connection
    sock.connect(sa)
ConnectionRefusedError: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.11/site-packages/urllib3/connectionpool.py", line 703, in urlopen
    httplib_response = self._make_request(
                       ^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/urllib3/connectionpool.py", line 386, in _make_request
    self._validate_conn(conn)
  File "/usr/lib/python3.11/site-packages/urllib3/connectionpool.py", line 1042, in _validate_conn
    conn.connect()
  File "/usr/lib/python3.11/site-packages/urllib3/connection.py", line 358, in connect
    self.sock = conn = self._new_conn()
                       ^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/urllib3/connection.py", line 186, in _new_conn
    raise NewConnectionError(
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0xffffff7930ba50>: Failed to establish a new connection: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.11/site-packages/requests/adapters.py", line 489, in send
    resp = conn.urlopen(
           ^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/urllib3/connectionpool.py", line 787, in urlopen
    retries = retries.increment(
              ^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/urllib3/util/retry.py", line 592, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='openkoji.iscas.ac.cn', port=443): Max retries exceeded with url: /kojihub?filename=build.log&filepath=tasks%2F9430%2F4809430&fileverify=adler32&offset=2365308&overwrite=1 (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0xffffff7930ba50>: Failed to establish a new connection: [Errno 111] Connection refused'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3.11/site-packages/koji/daemon.py", line 1492, in runTask
    response = (handler.run(),)
                ^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/tasks.py", line 335, in run
    return koji.util.call_with_argcheck(self.handler, self.params, self.opts)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/util.py", line 271, in call_with_argcheck
    return func(*args, **kwargs)
           ^^^^^^^^^^^^^^^^^^^^^
  File "/usr/sbin/kojid", line 1461, in handler
    broot.build(fn, arch)
  File "/usr/sbin/kojid", line 670, in build
    rv = self.mock(args)
         ^^^^^^^^^^^^^^^
  File "/usr/sbin/kojid", line 540, in mock
    incremental_upload(self.session, fname, fd, uploadpath, logger=self.logger)
  File "/usr/lib/python3.11/site-packages/koji/daemon.py", line 62, in incremental_upload
    fast_incremental_upload(session, fname, fd, path, retries, logger)
  File "/usr/lib/python3.11/site-packages/koji/daemon.py", line 102, in fast_incremental_upload
    result = session.rawUpload(contents, offset, path, fname, overwrite=True)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2406, in __call__
    return self.__func(self.__name, args, opts)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2963, in _renew_expired_session
    return func(self, *args, **kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2988, in _callMethod
    return self._sendCall(handler, headers, request)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2885, in _sendCall
    raise e
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2881, in _sendCall
    return self._sendOneCall(handler, headers, request)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/koji/__init__.py", line 2928, in _sendOneCall
    r = self.rsession.post(handler, **callopts)
        ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/requests/sessions.py", line 635, in post
    return self.request("POST", url, data=data, json=json, **kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/requests/sessions.py", line 587, in request
    resp = self.send(prep, **send_kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/requests/sessions.py", line 701, in send
    r = adapter.send(request, **kwargs)
        ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/lib/python3.11/site-packages/requests/adapters.py", line 565, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPSConnectionPool(host='openkoji.iscas.ac.cn', port=443): Max retries exceeded with url: /kojihub?filename=build.log&filepath=tasks%2F9430%2F4809430&fileverify=adler32&offset=2365308&overwrite=1 (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0xffffff7930ba50>: Failed to establish a new connection: [Errno 111] Connection refused'))
Output